.texts{width:1507px;height:2131px;}
.page .shade{opacity:0.42;}
svg .fill-c-menu-back{fill:#00b8e2;}
svg .fill-c-menu-text{fill:#1a222e;}
#background,#splash{background-color:#ffffff !important;background-repeat:no-repeat;background-size:cover;background-image:url(../images/backgroundImg.jpg);background-position:center center;}
header{height:45px;background-color:transparent;}
#logo{background-image:url(../images/logo.png);width:150px;height:50px;}
footer,footer a{color:rgba(0,1,0,0.21176470588235);}
#l_0{left:129px;top:358px;width:450px;height:59px;z-index:4986;}
#l_1{left:609px;top:706px;width:385px;height:59px;z-index:4988;}
#l_2{left:534px;top:1842px;width:441px;height:181px;z-index:4958;}
#l_3{left:1011px;top:835px;width:385px;height:59px;z-index:4988;}
#l_4{left:1011px;top:770px;width:385px;height:59px;z-index:4988;}
#l_5{left:1011px;top:678px;width:385px;height:59px;z-index:4988;}
#l_6{left:1011px;top:613px;width:385px;height:59px;z-index:4988;}
#l_7{left:1012px;top:452px;width:385px;height:59px;z-index:4988;}
#l_8{left:609px;top:835px;width:385px;height:59px;z-index:4988;}
#l_9{left:609px;top:770px;width:385px;height:59px;z-index:4988;}
#l_a{left:609px;top:644px;width:385px;height:59px;z-index:4988;}
#l_b{left:129px;top:424px;width:450px;height:59px;z-index:4986;}
#l_c{left:609px;top:490px;width:385px;height:59px;z-index:4988;}
#l_d{left:609px;top:425px;width:385px;height:59px;z-index:4988;}
#l_e{left:609px;top:359px;width:385px;height:59px;z-index:4988;}
#l_f{left:129px;top:838px;width:450px;height:59px;z-index:4986;}
#l_g{left:129px;top:774px;width:450px;height:59px;z-index:4986;}
#l_h{left:129px;top:712px;width:450px;height:59px;z-index:4986;}
#l_i{left:129px;top:648px;width:450px;height:59px;z-index:4986;}
#l_j{left:129px;top:584px;width:450px;height:59px;z-index:4986;}
#l_k{left:3px;top:2px;width:112px;height:39px;z-index:4985;}
.zoomPopupClose {background-color:#00b8e2;}